<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-idling-resource:3.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/df256e0a20e8718e8365989b1a7f1c45/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/df256e0a20e8718e8365989b1a7f1c45/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/df256e0a20e8718e8365989b1a7f1c45/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>